a {
    text-decoration: none !important;
}

/* for all navabars */


.shadow {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

/* Accordion example 1 */
.accordion-wrapper .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion-wrapper .active, .accordion:hover {
    background-color: #ccc;
}

.accordion-wrapper .accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.accordion-wrapper .active:after {
    content: "\2212";
}

.accordion-wrapper .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

/* END Accordion example 1 */

/* Accordion example 2 */
.accordion-wrapper .slider-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-wrapper .click-icon {
    cursor: pointer;
}

.accordion-wrapper .example-slider-title div:nth-child(3) {
    display: none;
}

/* END Accordion example 2 */

/* Slideshow */
.right-slide-btn,
.left-slide-btn {
    cursor: pointer;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

@media only screen and (max-width: 600px) {
    .example-slides .active-slide {
        max-width: 60rem !important;
    }
}

/* END Slideshow */

/* text show/hide */
.wrapper-content-clippath {
    background-color: #fd7e14;
}

.content-clippath {
    display: none;
}

.left-right-arrow img {
    cursor: pointer;

}

.content-clippath.active {
    display: block;
}

/* END text show/hide */

/* Scroll Animations */
.hidden {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 1s;
}

.show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}

@media (prefers-reduced-motion) {
    .hidden {
        transition: none;
    }
}

.logo:nth-child(2) {
    transition-delay: 200ms;
}

.logo:nth-child(3) {
    transition-delay: 400ms;
}

.logo:nth-child(4) {
    transition-delay: 600ms;
}

/* END Scroll Animations */

/* Image scroll */
.imageScrolling {
    background: url("../../../images/slider/imgScroll.jpg") fixed 100% / cover no-repeat;
}

/* END Image scroll */

/* VIDEO */
.video-wrapper {
    display: grid;
    grid-template-columns:  minmax(4%, auto) 3fr  3fr minmax(4%, auto);
}

.video-content {
    grid-column: 1/6;
    grid-row: 1/4;
}

.video-content video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.gradient-overlay {
    grid-column: 1/6;
    grid-row: 1/4;
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(90deg, rgb(0, 70, 135) 0%, rgb(0, 70, 135) 50%, rgb(160, 26, 106) 50%, rgb(160, 26, 106) 100%);
    mix-blend-mode: multiply;
}

.digtalk-logo {
    margin-top: 1rem;
    grid-column: 2/4;
    grid-row: 1/2;
    justify-self: center;
    z-index: 1;
    margin-bottom: 2.5rem;
}

.hotel {
    grid-column: 2/4;
    grid-row: 2/3;
    justify-self: center;
    align-self: center;
    z-index: 1;
}

.hotel a {
    padding: 1rem 3rem;
}

.e-commerce {
    opacity: 0;
    transform: translateY(-50px);
    grid-column: 2/3;
    grid-row: 2/3;
    z-index: 1;
}

.e-conference {
    opacity: 0;
    transform: translateY(-50px);
    grid-column: 3/4;
    grid-row: 2/3;
    justify-self: end;
    z-index: 1;
}

.e-commerce img {
    width: 340px;
}

.e-conference img {
    width: 275px;
}

.e-commerce img,
.e-conference img {
    max-height: 340px;
}

@media screen and (max-width: 900px) {
    .video-wrapper {
        display: grid;
        grid-template-columns:  repeat(3, 1fr);
    }

    .video-content {
        grid-column: 1/4;
        grid-row: 1/7;
    }

    .video-content video {
        height: 100%;
    }

    .gradient-overlay {
        grid-column: 1/4;
        grid-row: 1/7;
        height: 100%;
        background-image: linear-gradient(360deg, rgb(0, 70, 135) 0%, rgb(0, 70, 135) 50%, rgb(160, 26, 106) 50%, rgb(160, 26, 106) 100%);
        mix-blend-mode: multiply;
    }

    .digtalk-logo {
        grid-column: 2/3;
        grid-row: 2/3;
        justify-self: center;
    }

    .e-commerce {
        grid-column: 2/3;
        grid-row: 3/4;
    }

    .hotel {
        grid-column: 2/3;
        grid-row: 4/5;
        margin: 3rem 0;
    }

    .hotel a {
        padding: 1rem 8rem;
        white-space: nowrap;
    }

    .e-conference {
        grid-column: 2/3;
        grid-row: 5/6;
    }

    .e-commerce img,
    .e-conference img {
        width: 340px;
    }

    .conference-photo {
        margin-left: -10%;
    }

    .conf-link {
        margin-left: -5%;
    }
}

/* END VIDEO */

/* fadeIn*/
.fadeIn-wrapper {
    background-image: url("../../../images/slider/icons/digitalk_background.svg");
    background-color: #0f016d;
}

.bolder-white{
    font-weight: 900;
    font-size: 4em;
    line-height: 1;
    letter-spacing: 6px;
    text-shadow: 5px 0 #fff;
    word-break: break-word;
}
.bolder{
    font-weight: 900;
    font-size: 5.5em;
    line-height: 1;
    letter-spacing: 9px;
    text-shadow: 7px 0 #d14297;
    word-break: break-word;
    color: #d14297;
}
.count{
    padding: 2rem;
    align-self: center;
}
.reservation,
.day-numbers-count {
    padding: 4rem;
}
.main-collage-title{
    background-color: rgba(0,0,0,.6);
    padding: 0.5rem 2rem;
}
.registration-fee{
    background-image: url("../../../images/slider/icons/digitalk_background.svg");
    background-color: #0f016d;
}
.price{
    background-color: #001770;
    border: 4px solid  #d14297;
    margin: 0.5rem;
    padding: 1rem;
    border-radius: 20px;
}
.partners-wrapper{
    background-image: url("../../../images/slider/icons/digitalk_background.svg");
    background-color: #fff;
}
.partners-wrapper h3{
    font-weight: 900;
    font-size: 4.5em;
    line-height: 1;
    letter-spacing: 9px;
    text-shadow: 7px 0 #001770;
    word-break: break-word;
    color: #001770;
}
.digi-footer{
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../../../images/slider/footer-bg2-optimized.jpg");
    height: auto;
    width: 100%;
}
.social-icons img{
    width: 2rem;
    vertical-align: middle;
}
.footer-element a p:hover{
    color: #0087cd !important;
    transition: all .2s linear;
}

@media only screen and (max-width: 992px) {
    .day-numbers-count{
        flex-direction: column;
    }
    .main-collage-title h1{
        font-size: initial;
        line-height: 1;
        letter-spacing: initial;
        word-break: break-word;
        text-shadow: initial;
    }
    .price-content,
    .sponsors-wrap,
    .digi-footer{
        flex-direction: column;
    }
    .footer-element{
        margin: 0 auto;
        width: 50%;
        margin-bottom: 2rem;
    }
    .partners-wrapper h3{
        text-shadow: initial;
        font-size: 2em;
    }
}

/* END fadeIn */
@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(-50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.e-commerce {
    animation-name: slideUp;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-delay: 1s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

.e-conference {
    animation-name: slideUp;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-delay: 1s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

.digtalk-logo {
    opacity: 0;
    animation: zoomInOut 2s cubic-bezier(0.4, 0, 0.2, 1) 0.5s forwards;
    animation-iteration-count: 2;
}

@keyframes zoomInOut {
    0% {
        opacity: 0;
        transform: scale(1); /* Normal size */
    }
    20% {
        opacity: 1;
        transform: scale(1.2); /* Zoom in */
    }
    100% {
        opacity: 1;
        transform: scale(1); /* Back to normal size */
    }
}
